Global Preloader
Vulnerabilidad
(07/Mar/2019) ACTUALIZA TU NAVEGADOR: VULNERABILIDAD EN CHROME

ACTUALIZA TU NAVEGADOR: VULNERABILIDAD EN CHROME

El día de ayer, Google reveló que el parche lanzado por Chrome durante la semana pasada ha sido blanco ataques.

La experta en seguridad del Grupo de Análisis de Amenazas en Google, Clement Lecigne, descubrió una vulnerabilidad tan severa que permite a los atacantes ejecutar arbitrariamente códigos y tomar el control total de los ordenadores.

CVE-2019-5786 es el nombre asignado a la falla, el cual afecta el software de navegación web para todos los principales sistemas operativos, incluyendo Microsoft Windows, Apple macOS y Linux.

“Fue un error de administración de memoria en el FileReader de Google Chrome, una API web incluida en todos los navegadores principales que permite que las aplicaciones web lean el contenido de los archivos almacenados en la computadora del usuario”, dijo Google.

Asimismo, el equipo de seguridad de Chrome señaló que un manejo incorrecto de este tipo de operación de acceso a la memoria puede llevar a la ejecución de códigos maliciosos y la corrupción o modificación de los datos en la memoria.

Finalmente, se recomienda a los usuarios de Google Chrome que utilicen la herramienta de actualización incorporada del navegador para activar una actualización a la versión 72.0.3626.121.

Fuente secundaria:

https://thehackernews.com/2019/03/update-google-chrome-hack.html